<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 16/08/2017 14:39
OBS.: ATUALIZAÇÃO DE NOVOA ESTRUTURA E REVISÃO
*/

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

//recebe os parâmetros

$idvenda = $_REQUEST['idvenda'];
$idfigurino = $_REQUEST['idfigurino'];
$cor = $_REQUEST['cor'];
$ExcluirCenario = mysql_query("DELETE FROM vendas_figurinos WHERE idvenda='$idvenda' AND figurino='$idfigurino'");

    try
    {
$Salvar= Salvar("vendas_figurinos", "idvenda, figurino, cor","'$idvenda', '$idfigurino', '$cor'");	
echo "1";	

    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>